<?php
ob_start();
session_start();

$_SESSION['admin'] == "";
echo'<script language="javascript">alert("Now you have sucessfully logged out of the system");</script>';
		echo'<script language="javascript">window.location.href="index.php";</script>';
	
session_destroy();

?>